.pkp_navigation_primary_row{
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.pkp_site_nav_menu{
    background: none;
}

    @media only screen and (max-width: 990px){
    .pkp_site_nav_menu{
        background: #9eb76d;
    }    
}

.pkp_structure_head{
    background-image: linear-gradient(to top, #182945 , #3f5f6e);
    padding-top: 0rem;
}

.pkp_navigation_user{
    font-size: 1rem;
}

.pkp_block .title {
    background-color: #416271;
    color: #c2d7d9;
    border-radius: 5px;
    padding-top: 0.5rem;
    padding-bottom: 0rem;
    padding-left: 0.5rem;
    height: 2.5rem;
}

.pkp_block{
    padding-top: 0;
    padding-bottom: 1;
}

.block_submit_now_link{
    display: inline-block;
    padding-top: 12px;
    padding-bottom: 1em;
    padding-left: 8px;
    background:#416271;
    border: 0;
    border-radius: 5px;
    font-size: 1.1em;
    line-height: calc(2.143rem - 2px);
    font-weight: 700;
    color: #cdeeeb;
    text-decoration: none;
    width: 100%;
    text-align: left;
    box-shadow: inset 0 -1em 1em rgba(0,0,0,0.1);
    margin-left: 0;
    height: 50px;
}

/* .block_submit_now_link:hover{
    color: #edf0e7;
    } */

.block_guide_link{
    display: inline-block;
    padding-top: 12px;
    padding-bottom: 1em;
    padding-left: 8px;
    background: #416271;
    border: 0;
    border-radius: 5px;
    font-size: 1.1em;
    line-height: calc(2.143rem - 2px);
    font-weight: 700;
    color: #cdeeeb;
    text-decoration: none;
    width: 100%;
    box-shadow: inset 0 -1em 1em rgba(0,0,0,0.1);
    height: 50px;
    text-align: left;
}

/* .block_guide_link:hover{
color: #044f7a;
} */

.cmp_button,.cmp_form .buttons button,.page_lost_password .buttons button,.page_search .submit button,.block_make_submission a:hover {
color: #85bbb0;
}

.cmp_button, .cmp_form .buttons button, .page_lost_password .buttons button, .page_search .submit button, .block_make_submission a:hover {
    color: #85bbb0;
    ;
}

body a {
    font-weight: 500;
    text-decoration: none !important;
    color: #00001a;
}

.pkp_brand_footer {
    padding: 0;
}
body a:hover{
    color: #b7d7d3;
}
.pkp_structure_main {
    float: left;
}
@media (min-width: 1200px) {
    .pkp_structure_main {
        width:860px
    }

    .pkp_structure_main:after {
        left: 0px
    }
}
@media (min-width: 768px) {
    .pkp_structure_main:after {
        left: 0px;
    }
}
@media (min-width: 992px) {
    .pkp_structure_main:after {
        left: 0px;
    }
}
@media (min-width: 768px) {
    .pkp_structure_main:before, .pkp_structure_main:after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        width: 0px;
        background: #dddddd00;
    }
}
/* @media (min-width: 992px) {
    .pkp_structure_content {
        padding-top: 2.143rem;
        display: grid;
        grid-template-columns: auto auto auto;
        margin: 0px 0px;
        width: 100%; */
@media (min-width: 992px) {
    .pkp_structure_content {
        padding-top: 5px;
        display: flex;
        justify-content:space-around;
    	flex-direction: row-reverse;
        gap: 2px;
        margin: 0px 0px;
        width: 100%;
	}
}

@media (min-width: 992px) {
	.rea{
    width:270px;
    padding-left: 6px;
/*     border:1px solid #f0f0f0;
    box-shadow:5px 10px  11px #f0f0f0; */
/*     background-color:blue; */
    
}
    }

@media (min-width: 992px) {
    .pkp_structure_sidebar {
        width: 380px;
/*         border:1px solid #f0f0f0;
    	box-shadow:5px 10px  11px #f0f0f0; */
    }
}
@media (min-width: 992px) {
    .pkp_structure_main {
    border-right:1px solid #f0f0f0;
    border-left:1px solid #f0f0f0;
    border-bottom:1px solid #f0f0f0;
    box-shadow:0px 1px  2px #f0f0f0;
    width: 960px;
    padding: 0 2.143rem;
	}
}
@media (min-width: 992px) {
    .has_site_logo .pkp_head_wrapper {
        width: 1360px;
    }
}
@media (min-width: 992px) {
    .pkp_site_name_wrapper, .pkp_navigation_primary_wrapper, .pkp_navigation_user, .pkp_search_mobile, .pkp_structure_content, .pkp_structure_footer {
        margin-left: 0px;
    }
}

@media (min-width: 992px) {
    .pkp_nav_list {
        margin: 0;
        padding: 0;
        list-style: none;
        width: 78vw;
    }
}
@media (min-width: 992px) {
    .has_site_logo .pkp_head_wrapper {
        width: 80vw;
    }
}
@media (min-width: 992px) {
    .pkp_block {
        /* padding: 2.143rem; */
        padding-right: 6px;
        margin-right: 0px;
    }
}
.pkp_page_index .homepage_image img {
    display: block;
    width: 100%;
    height: auto;
    padding-top: 30px;
}
.pkp_structure_footer_wrapper {
    background: #acb5b38f;
}
.pkp_footer_content {
    padding: 2.143rem;
    text-align: left;
	width:100%

}
.pkp_structure_footer {
        margin-left: 0px;
        margin-right: 0px;
        width: 100%;
}

@media (min-width: 992px) {
    .pkp_block {
        /* padding: 2.143rem; */
        padding-right: 6px;
        margin-right: 0px;
        padding-bottom: 3px;
    }
}
.pkp_block .title {
    background-color: #416271;
    color: #cdeeeb;
    border-radius: 5px;
    padding-top: 12px;
    padding-bottom: 1em;
    padding-left: 8px;
    height: 50px;
}
.rea .cover img{
	width:100%;
/* 	height:100% */
} 
.card-text{
	width:100%;
}
.indexing{
    display: inline-block;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 8px;
    background: #416271;
    border: 0;
    border-radius: 5px;
    font-size: 1.1em;
    line-height: calc(2.143rem - 2px);
    font-weight: 700;
    color: #cdeeeb;
    text-decoration: none;
    width: 100%;
    text-align: center;
    box-shadow: inset 0 -1em 1em rgba(0,0,0,0.1);
    margin-left: 0;
	margin-top:7px;
    height: 30px;
}
.related_journals{
    display: inline-block;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 8px;
    background: #416271;
    border: 0;
    border-radius: 5px;
    font-size: 1.1em;
    line-height: calc(2.143rem - 2px);
    font-weight: 700;
    color: #cdeeeb;
    text-decoration: none;
    width: 100%;
    text-align: center;
    box-shadow: inset 0 -1em 1em rgba(0,0,0,0.1);
    margin-left: 0;
	margin-top:7px;
	margin-bottom:4px;
    height: 30px;
}
@media (min-width: 992px) {
    .pkp_page_index .additional_content {
        padding-left: 0px;
        padding-right: 2.143rem;
        padding-bottom: 2rem;
    	padding-top:0px;
    }
}

.pkp_block block_keyword_cloud{
	padding-left:0px;
	height:300px;
}
@media (min-width: 992px) {
    .pkp_page_index .additional_content {
        padding-left: 0px;
        padding-top: 0px;
        padding-right: 0px;
    }
}









/* *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
} */

body{
    font-family: 'serif';
}

.container_editor{
    max-width: 1330px;
    margin: 3rem 1rem;
}
.grid_section{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(200px,1fr));
    gap: 3rem;
    padding: 0 10px;
}

.card_item{
    width: 100%;
    border-radius: 10px;
    box-shadow: 0 2px 8px rgba(99, 99, 99,0.2);
    padding: 10px 15px 10px 15px;
    position: relative;
    cursor: pointer;
   
}

.card_item::before,.card_item::after{
    content: '';
    position: absolute;
    width: 19%;
    height: 19%;
    transition: all 0.7s ease;
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -ms-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
}
.card_item::before{
    bottom: -2px;
    right: -2px;
    border-bottom-right-radius: 10px;
    border-bottom: 1px solid ;
    border-right: 1px solid ;
}
.card_item::after{
    top: -2px;
    left: -2px;
    border-top-left-radius: 10px;
    border-top: 1px solid ;
    border-left: 1px solid ;

}
.card_search::before,.card_search::after{
    border-color: #9bbccbb3;
}
    

.card_cloud::before,.card_cloud::after{
    border-color: #ef5e44;
}

.card_users::before,.card_users::after{
    border-color: #fdbe29;
}

.card_ok::before,.card_ok::after{
    border-color: #6c3dc4;
}


.card_text h4{
    /* font-size: 1.2rem; */
    /* margin: 2rem 0; */
    color: #2e3350;
    font-weight: 500;
    margin-top: 8px;
    margin-bottom: 3px;
    text-align: center;

}
.card_text p{
   color: #9a9baa;
   margin-top: 3px;
   text-align: center;

}
.card_section:hover .card_item::before,.card_section:hover .card_item::after{
    width: 35%;
    height: 35%;
}
/*.shadow-none{*/
/*    align-items: ;*/

/*}*/
.card_icon{
    text-align: center;
    padding-top: 2px;
}
.shadow-none{
    object-fit: cover;
    text-align: center;
    border-radius: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
.Socialmedia{
    text-align: center;

}

/*@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap');*/



/**{*/
/*    margin: 0;*/
/*    padding: 0;*/
/*    box-sizing: border-box;*/
/*}*/
.container{

    height: auto;
    display: block;
    align-items:  center;
    justify-content: center;
    font-family: "Noto Serif", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 14px;
}
@media (min-width: 992px) {
    .container {
        width: 380px;
    }
}
@media (min-width: 992px) {
    .heaedr_accordion, .content_accordion, .row_accordion, .section_accordion {
        width: 344px;
    }
}

.section_accordion{
    /*background-color: #fff;*/
    width: 100%;
    border-radius: 8px;
    /*box-shadow: 0 0 4px rgba(0,0,0,0.2);*/
    padding: 0rem;
    box-sizing: border-box;
}

.row_accordion{
    padding: 0  0px;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 0.3rem;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    box-sizing: border-box;
}


.heaedr_accordion{
    min-height: 3rem;
    display: flex;
    line-height: 3rem;
    position: relative;
    justify-content: space-between;
    background-color: #5e8b9d;
    padding-left: 2rem;
    padding-right: 1rem;
    border-radius: 2px;
    box-sizing: border-box;
}
.heaedr_accordion span:first-child{

    font-weight: 500;
    color: #333;
    cursor: pointer;
    box-sizing: border-box;
}
.content_accordion{
    height: 0;
    font-size: 12px;
    transition: all 0.1s linear;
/*     -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear; */
    background-color: white;
    box-sizing: border-box;
    margin:0px;

}

.section_accordion input:checked + label + p{
    height: auto;
    padding-bottom: 10px;
    background-color: #e9f8ff;
    padding-left: 1rem;
    padding-top: 8px;
    font-size: 16px;
    line-height: 1.5rem;
    box-sizing: border-box;
    transform: translateY(3px);

}
/*.section_accordion input:checked + label span:last-child::before {*/
/*    opacity: 0;*/
/*}*/

.section_accordion input {
    display: none; /* مخفی کردن چک باکس */
    box-sizing: border-box;
}

.section_accordion input:checked + label .size-3 {
    transition: transform 0.2s ease;
    transform: rotate(180deg);
    box-sizing: border-box;
}

@keyframes toggle_height {
   
    100%{
        height: 100px;

    }
    
}
.size-3{
    color: white;
    cursor: pointer;
    box-sizing: border-box;
}
.content_accordion a{
    font-size: 13px;
	line-height: 1.5rem;
}

 #press{
background-color:#badce7;
 color:black;
}
#volume{
background-color:#badce7;
 color:black;
}
#volume img{
 color:black;
}
#press a:hover{
color:#9b9fa3;
}
#sub a:hover{
color:#9b9fa3;
}
#guide a:hover{
color:#9b9fa3;
}
 #guide a{
 color:#ffffff;
}
 #sub a{
 color:#ffffff;
}
.tooltip_section{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    display: flex;
    gap: 0.5rem;
    /* height: 100vh; */
    display: flex;
    justify-content: space-evenly;
    align-items: baseline;
    align-content: center;
    flex-wrap: wrap;
    flex-direction: row;
  }
.tooltip_item{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    cursor: pointer;
}
.tooltip_item span{
    background-color: #fff;
    width: 50px;
    height: 50px;
    display: inline-block;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    box-shadow: 0 10px 10px rgba(0,0,0,0.1);
    transition: all 0.4s cubic-bezier(0.68, -0.55, 0.27, 1.55);
}

.tooltip_text{
    background-color: #fff;
    padding: 10px 18px;
    border-radius: 25px;
    position: absolute;
    top: 11px;
    box-shadow: 0 10px 10px rgba(0,0,0,0.1);
    z-index: 2;
    opacity: 0;
    pointer-events: none;
    transition: all 0.4s cubic-bezier(0.68, -0.55, 0.27, 1.55);
    -webkit-transition: all 0.4s cubic-bezier(0.68, -0.55, 0.27, 1.55);
    -moz-transition: all 0.4s cubic-bezier(0.68, -0.55, 0.27, 1.55);
    -ms-transition: all 0.4s cubic-bezier(0.68, -0.55, 0.27, 1.55);
    -o-transition: all 0.4s cubic-bezier(0.68, -0.55, 0.27, 1.55);
}
.tooltip_text::before{
    content: '';
    width: 18px;
    height: 18px;
    display: block;
    background-color: #fff;
    position: absolute;
    bottom: -8px;
    left: 50%;
    transform: translateX(-50%) rotate(45deg);
    z-index: 1;
    transition: all 0.4s cubic-bezier(0.68, -0.55, 0.27, 1.55);
}
.tooltip_item:hover .tooltip_text{
    opacity: 1;
    pointer-events: visible;
    top: -70px;
    /* color: #fff; */
}
.tooltip_section .tooltip_item:hover,.tooltip_section .tooltip_item:hover .tooltip_text{
    color: #fff;
    box-shadow: 0 0 0 rgba(0,0,0,0.4);
}

.tooltip_section .tooltip_item:nth-child(1):hover span,.tooltip_section .tooltip_item:nth-child(1):hover .tooltip_text,.tooltip_section .tooltip_item:nth-child(1):hover .tooltip_text::before{
    background-color: #2b7239;
}
.tooltip_section .tooltip_item:nth-child(2):hover span,.tooltip_section .tooltip_item:nth-child(2):hover .tooltip_text,.tooltip_section .tooltip_item:nth-child(2):hover .tooltip_text::before{
    background-color: #46C1F6;
}

.tooltip_section .tooltip_item:nth-child(3):hover span,.tooltip_section .tooltip_item:nth-child(3):hover .tooltip_text,.tooltip_section .tooltip_item:nth-child(3):hover .tooltip_text::before{
    background-color: #30e1d2;
}

.tooltip_section .tooltip_item:nth-child(4):hover span,.tooltip_section .tooltip_item:nth-child(4):hover .tooltip_text,.tooltip_section .tooltip_item:nth-child(4):hover .tooltip_text::before{
    background-color: #eca20e;
}

.tooltip_section .tooltip_item:nth-child(5):hover span,.tooltip_section .tooltip_item:nth-child(5):hover .tooltip_text,.tooltip_section .tooltip_item:nth-child(5):hover .tooltip_text::before{
    background-color: #6e6e6e;
    }
.heading{
display:none;
visibility:hidden:
}
.current_issue h2,  .current_issue_title{
	display:none;
	visibility:hidden:
}

.container_login{
    /*background-color: #e8e8e8;*/
    display: flex;
    align-items: center;
/*     justify-content: center; */
/*     height: 100vh; */
    margin: 0;
    padding: 0;
    box-sizing: border-box;
	width: 79rem;
}

input:focus,input:active{
    outline: 0;
}
/*.circle_1{*/
/*    width: 500px;*/
/*    height: 500px;*/
/*    position: fixed;*/
/*    background-image: linear-gradient(to right,#94a3c2,#596888);*/
/*    z-index: 0;*/
/*    border-radius: 100%;*/
/*    left: -9rem;*/
/*    top: 54%;*/
/*    transform: translateY(-38%);*/

/*}*/
.login_page{
    /* background-color: goldenrod; */
    width: 81%;
    max-width: 1200px;
    height: 600px;
    display: flex;
    align-items: center;
    border-radius: 10px;
    border: 1px solid #d7dfe7;
    overflow: hidden;

}
.login_page form{
    width: 70%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
	
/*     background-color: #636f7a96; */
    /*background-color: rgba(255,255,255,0.1);*/
    /*backdrop-filter: blur(22px);*/
    background: linear-gradient(360deg, #03325d, transparent);
}
.page_login{
	margin-bottom: 50px;
}
.login_page form h1{
    color: #2e4153;
    margin-bottom: 3rem;
}
.login-img{
    width: 30%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    background-color: #fff;
    
}
.login-img img{
    object-fit: cover;
}
.form-group{
    display: flex;
    flex-direction: column;
    margin-bottom: 1rem;
    width: 50%;
}
.form-group label{
    margin-bottom: 0.5rem;
    color: #1c2e3e;
    padding-left: 12px;
    font-size: 14px;
}
.form-group input{
    border: 2px solid #fff;
    background-color: transparent;
    height: 45px;
    border-radius: 10px;
	padding-left: 12px;
	color: #293d4e;
}
.button-form {
    width: 50%;
}

.button-form button{
    border: none;
    background-color: #fff;
    width: 100%;
    height: 45px;
    border-radius: 10px;
    /* padding: 13px; */
    margin-bottom: 1.5rem;
	cursor:pointer;
}

.bottom-form a{
    text-decoration: none;
    color: #fff;
    font-weight: 700;
    font-size: 1rem;
}

.forget{
	margin-top: 5px;
    padding-left: 12px;
    color: #fff;
}
.check{
    color: #fff;
    padding-top: 15px;
}


@media screen and (max-width:768px) {
    .login-img{
        display: none;
    }
    .login_page form {
        width: 100%;
    }
    .form-group ,.button-form {
        width: 80%;
    }
}
@media (min-width: 992px) {
    .pkp_structure_main {
          border-right: none;
         border-left: none;
         border-bottom: none;
         box-shadow: none;
        width: 960px;
        padding: 0 2.143rem;

}
}
.container_register{
    display: flex;
    align-items: center;
    justify-content:center;
/*     justify-content: center; */
/*     height: 100vh; */
    margin: 0;
    padding: 0;
    box-sizing: border-box;
	width: 69rem;
}

input:focus,input:active{
    outline: 0;
}

.register_page{
/*     background-color: goldenrod;  */
    width: 81%;
    max-width: 1200px;
    display: flex;
	flex-direction:column;
    align-items: center;
    border-radius: 10px;
    border: 1px solid #d7dfe7;
    height: 100%;
}
.register_page form{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

/*     background-color: #636f7a96; */
    /*background-color: rgba(255,255,255,0.1);*/
    /*backdrop-filter: blur(22px);*/
    background: linear-gradient(66deg, #03325d, transparent);
}
.page_login{
	margin-bottom: 50px;
}
.register_page form h1{
    color: #ffffff;
    margin-bottom: 3rem;
    text-shadow: 1.5px 3px 4px #51728f;
    letter-spacing: 4px;
    font-size: 35px;
}
.login-img{
    width: 30%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    background-color: #fff;
    
}
.login-img img{
    object-fit: cover;
}
.form_group_register{
    display: flex;
    flex-direction: column;
    margin-bottom: 1rem;
    width: 50%;
}
.form_group_register label{
    margin-bottom: 0.5rem;
    color: #ffffff;
    padding-left: 12px;
    font-size: 16px;
    font-weight: bold;
}
.cmp_form input[type="text"], .cmp_form input[type="email"], .cmp_form input[type="password"], .cmp_form select{
border: 2px solid #fff;
    background-color: transparent;
    height: 45px;
    width: 100%;
    border-radius: 10px;
	padding-left: 12px;
	color: #293d4e;
    max-width: 40em;
}
.cmp_form .fields>div {
    position: relative;
    padding-bottom: 1.143rem;
    color: white;
}
.register_page a:first-child{
color:black;
}
.cmp_form label{
font-size:14px;
}
.register_page  a{
color:#ffffff;
font-weight:bold;
}
.button-form_message{
    border: 2px solid #fff;
    background-color: #fff;
    width: 100%;
    height: 45px;
    border-radius: 10px;
    /* padding: 13px; */
    margin-bottom: 1.5rem;
    margin-top: 1.5rem;
}
.button-form_message a{
    text-decoration: none;
    color: #fff;
    font-weight: 700;
    font-size: 1rem;
}
/*  .cmp_form input[type="email"]{
    border: 2px solid #fff;
    background-color: transparent;
    height: 45px;
    width: 100%;
    border-radius: 10px;
	padding-left: 12px;
	color: #293d4e;
    max-width: 40em;
} */
.form_group_register input{
    border: none;
    background-color: transparent;
    height: 45px;
    border-radius: 10px;
	padding-left: 12px;
	color: #293d4e;
}
.button-form {
    width: 50%;
}

.button-form button{
    border: 2px solid #ebeff3;
    background-color: #fff;
    width: 100%;
    height: 45px;
    border-radius: 10px;
    /* padding: 13px; */
    margin-bottom: 1.5rem;
    margin-top: 1.5rem;
}


.bottom-form a{
    text-decoration: none;
    color: #fff;
    font-weight: 700;
    font-size: 1rem;
}

.forget{
	margin-top: 5px;
    padding-left: 12px;
    color: #fff;
}
.check, {
    color: #fff;
    padding-top: 15px;
}


.buttons_register{
    display: flex;
    width: 500px;
    gap: 8px;
   
}

@media screen and (max-width:768px) {
    .login-img{
        display: none;
    }
    .register_page form {
        width: 100%;
    }
    .form_group_register ,.button-form {
        width: 80%;
    }


.object_article_summary{
	width: 100%;
    height: 150px;
    background-color: #f2f2f2;
    box-shadow: 1px 1px 2px;
}
.pkpFormField--options__optionLabel {
  pointer-events: none;

}

:root {
    --color: #4973ff;
  }
  
  body {
    font-size: 16px;
    font-family: 'Montserrat', sans-sherif;
    margin: 0;
    padding: 0;
  }
  
  .content {
    max-width: 600px;
    margin: 0 auto;
    padding: 0 20px;
  }
  
  .hero {
    position: relative;
    background: #333333;
    color: white;
    height: 100vh;
    display: flex;
    align-items: center;
    overflow: hidden;
  }
  
  .hero h2 {
    position: relative;
    z-index: 1;
    font-size: 4.5rem;
    margin: 0 0 10px;
    line-height: 1;
    color: rgba(255, 255, 255, 0.9);
  }
  
  .hero p {
    position: relative;
    z-index: 1;
    font-size: 1.1rem;
    color: rgba(255, 255, 255, 0.5);
    line-height: 1.4;
  }
  
  /* ========================= */
  
  .waves {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 200px;
    background-color: var(--color);
    box-shadow: inset 0 0 50px rgba(0, 0, 0, 0.5);
    transition: 500ms;
  }
  
  .waves::before,
  .waves::after {
    content: '';
    position: absolute;
    width: 300vw;
    height: 300vw;
    top: -65vw;
    left: 50%;
    transform: translate(-50%, -75%);
  }
  
  .waves::before {
    border-radius: 44%;
    background: rgba(51, 51, 51, 1);
    animation: waves 8s linear infinite;
  }
  
  .waves::after {
    border-radius: 44%;
    background: rgba(51, 51, 51, 0.5);
    animation: waves 15s linear infinite;
  }
  
  @keyframes waves {
    0% {
      transform: translate(-50%, -75%) rotate(0deg);
    }
    
    100% {
      transform: translate(-50%, -75%) rotate(360deg);
    }
  }
  
